/* header start */
.header {
  background-color: #008baf;
  height: 60px;
  line-height: 58px;
  border-bottom: 1px solid #ffffff;
}
.header .container {
  background-color: #008baf;
}
.header .logo img {
  vertical-align: middle;
  margin-right: 5%;
  width: 200px;
}
/* header end */

/* banner start */
.banner{
  overflow: hidden;
}
.banner img {
  width: 100%;
  vertical-align: bottom;
}
.banner_imgs1{
  display: initial;
}
.banner_imgs2{
  display: none;
}
/* banner end */

/* main start */
.bread_crumbs {
  padding-top: 10px;
  padding-bottom: 10px;
}

.title{
  background: url(../images/2021cippe_titlebg.png) no-repeat center bottom;
  text-align: center;
  font-size: 30px;
  color: #00acc4;
  line-height: 1;
}
.title span {
  display: block;
  font-size: 18px;
  color: #666666;
  padding: 10px 0 20px 0;
}

.list{
  margin: 20px 0;
  position: relative;
}
.item{
  margin: 5px;
  display: inline-block;
  position: relative;
  width: calc(100% - 10px);
  height: 160px;
  box-shadow: 0 2px 12px 0 rgb(0 0 0 / 10%);
  border: 1px solid #EBEEF5;
  background-color: #FFF;
  color: #303133;
  -webkit-transition: .3s;
  transition: .3s;
}
.item-card{
  padding: 20px;
}
.item-bg{
  position: relative;
  width: 140px;
  height: 120px;
  display: inline-block;
  vertical-align: middle;
  background-size: cover;
}
.info{
  margin-left: 10px;
  display: inline-block;
  vertical-align: middle;
  width: calc(50%  - 10px);
}
.info h2{
  font-size: 20px;
  font-family: Microsoft YaHei;
  font-weight: 700;
  color: #333;
  margin-bottom: 5px;
  padding-bottom: 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.info p{
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #666;
  line-height: 24px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.btn-set{
  position: absolute;right: 20px;
  margin-left: 10px;
  display: inline-block;
  vertical-align: middle;
}
.to-rom{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100px;
  height: 32px;
  background: #008baf;
  border-radius: 16px;
  margin-top: 20px;
  cursor: pointer;
  text-decoration:none !important
}
.to-rom span{
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #fff;
  line-height: 24px;
  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  user-select:none;
}
/* code start */
.tooltip-text{
  position: absolute;bottom: 92px;right: -20px;
  visibility: hidden;
  background-color: #ffffff;
  text-align: center;
  padding: 10px;
  border-radius: 6px;
  z-index: 999;
  display: flex;
  color: #333;
  min-width: 220px;
  border: 1px solid #cccccc;
}
.tooltip:hover .tooltip-text{
  visibility: visible;
}
.tooltip .tooltip-text s{
  position: absolute;left: 50%;bottom: -21px;*bottom:-20px;
  margin-left: -5px;
  display: block;
  height: 0;
  width: 0;
  font-size: 0;
  line-height: 0;
  border-color: #cccccc transparent transparent transparent;
  border-style: solid dashed dashed dashed;
  border-width: 10px;
}
.tooltip .tooltip-text s i {
  position: absolute; bottom: -9px; *bottom: -9px; left: -10px;
  display: block;
  height: 0;
  width: 0;
  font-size: 0;
  line-height: 0;
  border-color: #fff transparent transparent transparent;
  border-style: solid dashed dashed dashed;
  border-width: 10px;

}
.tooltip-text .img{
  width: 60px;
  height: 60px;
  margin-right: 10px;
  min-width: 60px;
}
.img img{
  width: 100%;
}

/* code end */

/* main end */

/* footer start */
.footer{
  background-color: #282828;
  padding: 20px 0;
}
.foot-con{
  justify-content: space-between;
  background-color: #282828;
}
.foot-fl{
  color: #feffff;
  margin-top: 20px;
  font-size: 12px;
  padding-bottom: 15px;
}
.foot-fr ul{
  display: flex;
  margin-top: 30px;
}
.foot-fr ul li{
  background: url(http://e.cippe.com.cn/public/images/footerico.png) no-repeat;
  height: 30px;
  margin-left: 25px;
}
.foot-fr ul li:nth-of-type(1){
  background-position: 0px;
  width: 30px;
}
.foot-fr ul li:nth-of-type(2){
  background-position: -60px 0;
  width: 20px;
}
.foot-fr ul li:nth-of-type(3){
  background-position: -105px 0;
  width: 30px;
}
.foot-fr ul li:nth-of-type(4){
  background-position: -163px 0;
  width: 32px;
}
.foot-fr ul li:nth-of-type(5){
  background-position: -223px 0;
  width: 35px;
}
/* footer end */

@media (min-width: 320px) and (max-width: 767.9px) {
  .banner img{
    width: 150%;
    margin-left: -25%;
  }
  .banner_imgs1{
    display: none;
  }
  .banner_imgs2{
    display: initial;
  }
  .item{
    height: calc(16vw + 20px);
  }
  .item-card{
    padding: 10px;
  }
  .item-bg{
    width: 20%;
    height: 16vw;
  }
  .info h2{
    font-size: 14px;
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .info p{
    font-size: 12px;
    line-height: 20px;
  }
  .btn-set{
    right: 10px;
    bottom: 14px;
  }
  .tooltip{
    display: none;
  }
  .to-rom{
    width: 80px;
    height: 24px;
    margin-top: 0;
  }
  .to-rom span{
    font-size: 12px;
  }
  
}
@media (min-width: 768px) and (max-width: 991.9px) {
  .item{
    width: calc(100% - 10px);
  }
  
}
@media (min-width: 992px) and (max-width: 1199.9px) {
  .item{
    height: 130px;
  }
  .item-bg{
    width: 100px;
    height: 86px;
  }
  .info h2{
    font-size: 14px;
  }
  .info p{
    font-size: 12px;
  }
  .to-rom{
    margin-top: 0;
  }
  .to-rom+a{
    margin-top: 20px;
  }
}
@media (min-width: 992px) {
  .item{
    width: calc(50% - 10px);
  }
}



